(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     40924,       1062]*)
(*NotebookOutlinePosition[     41568,       1084]*)
(*  CellTagsIndexPosition[     41524,       1080]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Definicion de la operacion de rotacion", "Text"],

Cell[BoxData[
    \(Rot[p_, q_] := p ** q ** p\&_\)], "Input"],

Cell["\<\
Definicion de los ejes locales de rotacion, en funcion de los cuaterniones y \
ejes de rotacion\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Primera\ rotacion\ *) \)\(\[IndentingNewLine]\)\(\(ej1 = 
        Rot[p, ej];\)\[IndentingNewLine]
    \(pq = Rot[p, q];\)\[IndentingNewLine]
    \(pr = Rot[p, r];\)\[IndentingNewLine]
    \(ps = Rot[p, s];\)\[IndentingNewLine]
    \(pt = Rot[p, t];\)\[IndentingNewLine]
    \(pu = 
        Rot[p, u];\)\[IndentingNewLine] (*Segunda\ rotacion\ \
*) \[IndentingNewLine]
    \(ej2 = Rot[pq, ej1];\)\[IndentingNewLine]
    \(qr = Rot[pq, pr];\)\[IndentingNewLine]
    \(qs = Rot[pq, ps];\)\[IndentingNewLine]
    \(qt = Rot[pq, pt];\)\[IndentingNewLine]
    \(qu = 
        Rot[pq, pu];\)\[IndentingNewLine] (*Tercera\ rotacion\ \
*) \[IndentingNewLine]
    \(ej3 = Rot[qr, ej2];\)\[IndentingNewLine]
    \(rs = Rot[qr, qs];\)\[IndentingNewLine]
    \(rt = Rot[qr, qt];\)\[IndentingNewLine]
    \(ru = 
        Rot[qr, qu];\)\[IndentingNewLine] (*Cuarta\ rotacion\ \
*) \[IndentingNewLine]
    \(ej4 = Rot[rs, ej3];\)\[IndentingNewLine]
    \(st = Rot[rs, rt];\)\[IndentingNewLine]
    \(su = 
        Rot[rs, ru];\)\[IndentingNewLine] (*Quinta\ rotacion\ \
*) \[IndentingNewLine]
    \(ej5 = Rot[st, ej4];\)\[IndentingNewLine]
    \(tu = 
        Rot[st, su];\)\[IndentingNewLine] (*Sexta\ rotacion\ \
*) \[IndentingNewLine]
    \(ej6 = Rot[tu, ej5];\)\[IndentingNewLine]\[IndentingNewLine]
    \(Print["\<ej1=\>", ej1];\)\[IndentingNewLine]
    \(Print["\<ej2=\>", ej2];\)\[IndentingNewLine]
    \(Print["\<ej3=\>", ej3];\)\[IndentingNewLine]
    \(Print["\<ej4=\>", ej4];\)\[IndentingNewLine]
    Print["\<ej5=\>", ej5]; Print["\<ej6=\>", ej6];\)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("ej1="\[InvisibleSpace]p ** ej ** p\&_\),
      SequenceForm[ "ej1=", 
        NonCommutativeMultiply[ p, ej, 
          OverBar[ p]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("ej2="\[InvisibleSpace]p ** q ** p\&_ ** p ** ej ** 
          p\&_ ** \(p ** q ** p\&_\)\&_\),
      SequenceForm[ "ej2=", 
        NonCommutativeMultiply[ p, q, 
          OverBar[ p], p, ej, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("ej3="\[InvisibleSpace]p ** q ** p\&_ ** p ** r ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** ej ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ \
** \(p ** q ** p\&_\)\&_\)\&_\),
      SequenceForm[ "ej3=", 
        NonCommutativeMultiply[ p, q, 
          OverBar[ p], p, r, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], p, q, 
          OverBar[ p], p, ej, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("ej4="\[InvisibleSpace]p ** q ** p\&_ ** p ** r ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ \
** \(p ** q ** p\&_\)\&_\)\&_ ** p ** q ** p\&_ ** p ** r ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** ej ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ \
** \(p ** q ** p\&_\)\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** \
q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \
\(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_\)\&_\)\&_\),
      SequenceForm[ "ej4=", 
        NonCommutativeMultiply[ p, q, 
          OverBar[ p], p, r, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], p, q, 
          OverBar[ p], p, s, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]]]], p, q, 
          OverBar[ p], p, r, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], p, q, 
          OverBar[ p], p, ej, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, s, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("ej5="\[InvisibleSpace]p ** q ** p\&_ ** p ** r ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ \
** \(p ** q ** p\&_\)\&_\)\&_ ** p ** q ** p\&_ ** p ** r ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** t ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ \
** \(p ** q ** p\&_\)\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** \
q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \
\(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_\)\&_\)\&_ ** p ** 
          q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** 
          p\&_ ** p ** s ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ \
** \(p ** q ** p\&_\)\&_\)\&_ ** p ** q ** p\&_ ** p ** r ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** ej ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ \
** \(p ** q ** p\&_\)\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** \
q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \
\(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_\)\&_\)\&_ ** \(p ** \
q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** \
s ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \
\(p ** q ** p\&_\)\&_\)\&_ ** p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** \
p\&_\)\&_ ** p ** q ** p\&_ ** p ** t ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p \
** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_\)\&_ ** \(p ** q ** p\
\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** \
p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** \
q ** p\&_\)\&_\)\&_\)\&_\)\&_\),
      SequenceForm[ "ej5=", 
        NonCommutativeMultiply[ p, q, 
          OverBar[ p], p, r, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], p, q, 
          OverBar[ p], p, s, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]]]], p, q, 
          OverBar[ p], p, r, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], p, q, 
          OverBar[ p], p, t, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, s, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]]]], p, q, 
          OverBar[ p], p, r, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], p, q, 
          OverBar[ p], p, s, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]]]], p, q, 
          OverBar[ p], p, r, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], p, q, 
          OverBar[ p], p, ej, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, s, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, s, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]], p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, t, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]], p, q, 
                  OverBar[ p], p, s, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p], p, r, 
                      OverBar[ p], 
                      OverBar[ 
                        NonCommutativeMultiply[ p, q, 
                          OverBar[ p]]]]]]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("ej6="\[InvisibleSpace]p ** q ** p\&_ ** p ** r ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ \
** \(p ** q ** p\&_\)\&_\)\&_ ** p ** q ** p\&_ ** p ** r ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** t ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ \
** \(p ** q ** p\&_\)\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** \
q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \
\(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_\)\&_\)\&_ ** p ** 
          q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** 
          p\&_ ** p ** s ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ \
** \(p ** q ** p\&_\)\&_\)\&_ ** p ** q ** p\&_ ** p ** r ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** u ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ \
** \(p ** q ** p\&_\)\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** \
q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \
\(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_\)\&_\)\&_ ** \(p ** \
q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** \
s ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \
\(p ** q ** p\&_\)\&_\)\&_ ** p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** \
p\&_\)\&_ ** p ** q ** p\&_ ** p ** t ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p \
** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_\)\&_ ** \(p ** q ** p\
\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** \
p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** \
q ** p\&_\)\&_\)\&_\)\&_\)\&_ ** p ** q ** p\&_ ** p ** r ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** 
          
          p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ \
** \(p ** q ** p\&_\)\&_\)\&_ ** p ** q ** p\&_ ** p ** r ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** t ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ \
** \(p ** q ** p\&_\)\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** \
q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \
\(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_\)\&_\)\&_ ** p ** 
          q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** 
          p\&_ ** p ** s ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ \
** \(p ** q ** p\&_\)\&_\)\&_ ** p ** q ** p\&_ ** p ** r ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** ej ** 
          p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ \
** \(p ** q ** p\&_\)\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** \
q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \
\(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_\)\&_\)\&_ ** \(p ** \
q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** \
s ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \
\(p ** q ** p\&_\)\&_\)\&_ ** p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** \
p\&_\)\&_ ** p ** q ** p\&_ ** p ** t ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p \
** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_\)\&_ ** \(p ** q ** p\
\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** \
p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** \
q ** p\&_\)\&_\)\&_\)\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** \
q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \
\(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_\)\&_ ** p ** q ** \
p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** t ** \
p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** \
q ** p\&_\)\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\
\)\&_ ** p ** q ** p\&_ ** p ** s ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** \
q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_\)\&_\)\&_ ** p ** q ** p\
\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** \
p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** \
q ** p\&_\)\&_\)\&_ ** p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\
\&_ ** p ** q ** p\&_ ** p ** u ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** \
p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_\)\&_ ** \(p ** q ** p\&_ ** p \
** r ** p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** s ** p\&_ ** \
\(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** \
p\&_\)\&_\)\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\
\)\&_ ** p ** q ** p\&_ ** p ** s ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** \
q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_\)\&_ ** p ** q ** p\&_ ** \
p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_ ** p ** q ** p\&_ ** p ** t ** p\&_ ** \
\(p ** q ** p\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** \
p\&_\)\&_\)\&_ ** \(p ** q ** p\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_ \
** p ** q ** p\&_ ** p ** s ** p\&_ ** \(p ** q ** p\&_\)\&_ ** \(p ** q ** p\
\&_ ** p ** r ** p\&_ ** \(p ** q ** p\&_\)\&_\)\&_\)\&_\)\&_\)\&_\),
      SequenceForm[ "ej6=", 
        NonCommutativeMultiply[ p, q, 
          OverBar[ p], p, r, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], p, q, 
          OverBar[ p], p, s, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]]]], p, q, 
          OverBar[ p], p, r, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], p, q, 
          OverBar[ p], p, t, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, s, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]]]], p, q, 
          OverBar[ p], p, r, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], p, q, 
          OverBar[ p], p, s, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]]]], p, q, 
          OverBar[ p], p, r, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], p, q, 
          OverBar[ p], p, u, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, s, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, s, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]], p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, t, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]], p, q, 
                  OverBar[ p], p, s, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p], p, r, 
                      OverBar[ p], 
                      OverBar[ 
                        NonCommutativeMultiply[ p, q, 
                          OverBar[ p]]]]]]]]], p, q, 
          OverBar[ p], p, r, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], p, q, 
          OverBar[ p], p, s, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]]]], p, q, 
          OverBar[ p], p, r, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], p, q, 
          OverBar[ p], p, t, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, s, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]]]], p, q, 
          OverBar[ p], p, r, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], p, q, 
          OverBar[ p], p, s, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]]]], p, q, 
          OverBar[ p], p, r, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], p, q, 
          OverBar[ p], p, ej, 
          OverBar[ p], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, s, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, s, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]], p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, t, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]], p, q, 
                  OverBar[ p], p, s, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p], p, r, 
                      OverBar[ p], 
                      OverBar[ 
                        NonCommutativeMultiply[ p, q, 
                          OverBar[ p]]]]]]]]], 
          OverBar[ 
            NonCommutativeMultiply[ p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, s, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]], p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, t, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]], p, q, 
                  OverBar[ p], p, s, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p], p, r, 
                      OverBar[ p], 
                      OverBar[ 
                        NonCommutativeMultiply[ p, q, 
                          OverBar[ p]]]]]]], p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, s, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]], p, q, 
              OverBar[ p], p, r, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], p, q, 
              OverBar[ p], p, u, 
              OverBar[ p], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]], p, q, 
                  OverBar[ p], p, s, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p], p, r, 
                      OverBar[ p], 
                      OverBar[ 
                        NonCommutativeMultiply[ p, q, 
                          OverBar[ p]]]]]]], 
              OverBar[ 
                NonCommutativeMultiply[ p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]], p, q, 
                  OverBar[ p], p, s, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p], p, r, 
                      OverBar[ p], 
                      OverBar[ 
                        NonCommutativeMultiply[ p, q, 
                          OverBar[ p]]]]], p, q, 
                  OverBar[ p], p, r, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]], p, q, 
                  OverBar[ p], p, t, 
                  OverBar[ p], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p]]], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p], p, r, 
                      OverBar[ p], 
                      OverBar[ 
                        NonCommutativeMultiply[ p, q, 
                          OverBar[ p]]]]], 
                  OverBar[ 
                    NonCommutativeMultiply[ p, q, 
                      OverBar[ p], p, r, 
                      OverBar[ p], 
                      OverBar[ 
                        NonCommutativeMultiply[ p, q, 
                          OverBar[ p]]], p, q, 
                      OverBar[ p], p, s, 
                      OverBar[ p], 
                      OverBar[ 
                        NonCommutativeMultiply[ p, q, 
                          OverBar[ p]]], 
                      OverBar[ 
                        NonCommutativeMultiply[ p, q, 
                          OverBar[ p], p, r, 
                          OverBar[ p], 
                          OverBar[ 
                            NonCommutativeMultiply[ p, q, 
                              OverBar[ p]]]]]]]]]]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Aplicacion\ de\ las\ propiedades\ de\ los\ cuaterniones*) \)\(\
\[IndentingNewLine]\)\(Unprotect[NonCommutativeMultiply]\[IndentingNewLine]
    \(q_ ** p_\)\&_ := p\&_ ** q\&_\[IndentingNewLine]
    \(p_\&_\)\&_ := p\[IndentingNewLine]
    p_\&_ ** p_ := 1\[IndentingNewLine]
    p_ ** 1 := p\)\)\)], "Input"],

Cell[BoxData[
    \({"NonCommutativeMultiply"}\)], "Output"]
}, Open  ]],

Cell["\<\
Resultados simplificados de la operacion de rotacion con cuaterniones\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<ej1=\>", ej1];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<ej2=\>", ej2];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<ej3=\>", ej3];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<ej4=\>", ej4];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<ej5=\>", ej5];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<ej6=\>", ej6];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("ej1="\[InvisibleSpace]p ** ej ** p\&_\),
      SequenceForm[ "ej1=", 
        NonCommutativeMultiply[ p, ej, 
          OverBar[ p]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("ej2="\[InvisibleSpace]p ** q ** ej ** q\&_ ** p\&_\),
      
      SequenceForm[ "ej2=", 
        NonCommutativeMultiply[ p, q, ej, 
          OverBar[ q], 
          OverBar[ p]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("ej3="\[InvisibleSpace]p ** q ** r ** ej ** r\&_ ** 
          q\&_ ** p\&_\),
      SequenceForm[ "ej3=", 
        NonCommutativeMultiply[ p, q, r, ej, 
          OverBar[ r], 
          OverBar[ q], 
          OverBar[ p]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("ej4="\[InvisibleSpace]p ** q ** r ** s ** ej ** 
          s\&_ ** r\&_ ** q\&_ ** p\&_\),
      SequenceForm[ "ej4=", 
        NonCommutativeMultiply[ p, q, r, s, ej, 
          OverBar[ s], 
          OverBar[ r], 
          OverBar[ q], 
          OverBar[ p]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("ej5="\[InvisibleSpace]p ** q ** r ** s ** t ** ej ** 
          t\&_ ** s\&_ ** r\&_ ** q\&_ ** p\&_\),
      SequenceForm[ "ej5=", 
        NonCommutativeMultiply[ p, q, r, s, t, ej, 
          OverBar[ t], 
          OverBar[ s], 
          OverBar[ r], 
          OverBar[ q], 
          OverBar[ p]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("ej6="\[InvisibleSpace]p ** q ** r ** s ** t ** u ** 
          ej ** u\&_ ** t\&_ ** s\&_ ** r\&_ ** q\&_ ** p\&_\),
      SequenceForm[ "ej6=", 
        NonCommutativeMultiply[ p, q, r, s, t, u, ej, 
          OverBar[ u], 
          OverBar[ t], 
          OverBar[ s], 
          OverBar[ r], 
          OverBar[ q], 
          OverBar[ p]]],
      Editable->False]], "Print"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 755}},
WindowSize->{1272, 728},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 54, 0, 33, "Text"],
Cell[1811, 53, 62, 1, 30, "Input"],
Cell[1876, 56, 119, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[2020, 63, 1588, 37, 690, "Input"],
Cell[3611, 102, 207, 5, 25, "Print"],
Cell[3821, 109, 384, 10, 25, "Print"],
Cell[4208, 121, 911, 24, 28, "Print"],
Cell[5122, 147, 2529, 65, 54, "Print"],
Cell[7654, 214, 7522, 190, 133, "Print"],
Cell[15179, 406, 22882, 562, 313, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38098, 973, 336, 6, 130, "Input"],
Cell[38437, 981, 60, 1, 29, "Output"]
}, Open  ]],
Cell[38512, 985, 93, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[38630, 991, 367, 6, 130, "Input"],
Cell[39000, 999, 207, 5, 25, "Print"],
Cell[39210, 1006, 254, 7, 25, "Print"],
Cell[39467, 1015, 298, 8, 25, "Print"],
Cell[39768, 1025, 338, 9, 25, "Print"],
Cell[40109, 1036, 378, 10, 25, "Print"],
Cell[40490, 1048, 418, 11, 25, "Print"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

